.dropdown ul { list-style:none; padding:2px 5px; float:right; }
.dropdown ul li{ display:inline; position:relative; font-size:20px; line-height:100%; border-right: 2px solid #ccc; }
.dropdown ul li:last-child { border-right:0; }
.dropdown ul a { color:#65848e; text-decoration:none; padding:10px 20px; font-weight:300; }
.dropdown ul a:hover, .dropdown ul li.current-menu-item a { background:none; color:#434c55; }

/*ACTUAL DROP DOWN*/
.dropdown ul li ul { top:0; left:0; margin-top:29px; }
.dropdown ul ul { list-style:none; margin:0; padding:0; width:230px; position:absolute; background:#efefef; opacity:0.9; font-weight:bold; z-index:250; }
.dropdown ul ul li { float:none; font-size:16px; border-right:0; border-bottom: 1px dotted #ccc !important; background:none; margin:0; padding:0; height:auto; }
.dropdown ul ul li a:hover { color:#434c55; }

/* Displays Links as Blocks */
.dropdown ul li ul a {
display:block; 
}

.dropdown ul ul ul { /* Styling for secondary drop downs (Drop Downs of a Drop Down) */
top:0;
left:100%;
}

.dropdown ul ul li:last-child { }

.dropdown ul ul li a { border-right:none; border-bottom:none; -webkit-border-radius:none; -moz-border-radius:none; border-radius:none; }

/* Makes drop downs not appear by default unless the mouse hovers */
.dropdown ul ul,
.dropdown ul li:hover ul ul,
ul.dropdown ul li:hover ul ul
{ display: none; }

.dropdown ul li:hover ul,
.dropdown ul ul li:hover ul ,
.dropdown ul ul li ul li:hover ul
{ display: block;}

.dropdown ul li * a:hover { /* Styling for every link that is hovered over */
text-shadow:0px 1px 1px #2c4451;
}